This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303847 - (CVE-2015-8794) CVE-2015-8794 roundcube: absolute path traversal vulnerability
CVE-2015-8794 roundcube: absolute path traversal vulnerability
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20150605,repor...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 03:51 EST by Andrej Nemec
Modified: 2016-02-02 16:33 EST (History)
6 users (show)

See Also:
Fixed In Version: roundcubemail 1.0.6 roundcubemail 1.1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-02 03:51:06 EST
Absolute path traversal vulnerability in
program/steps/addressbook/photo.inc in Roundcube before 1.0.6 and
1.1.x before 1.1.2 allows remote authenticated users to read arbitrary
files via a full pathname in the _alt parameter, related to contact
photo handling.

Upstream reference:

https://roundcube.net/news/2015/06/05/updates-1.1.2-and-1.0.6-released/

External reference:

http://www.scip.ch/en/?vuldb.80732

Note You need to log in before you can comment on or make changes to this bug.